For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
How It WorksKnowledge BaseOnboardingVideo TutorialsPMS GuidanceAPI ReferenceRelease Notes
    • Overview
    • PMS Generic APIs
    • CRM Generic APIs
    • PMS APIs
        • GETGet all accounting entities
        • GETGet accounting entity by id
        • GETGet all invoices
        • GETGet an invoice by ID
        • POSTCreate Invoice: ResMan
        • PUTUpdate Invoice: ResMan - Not Supported
    • CRM APIs
    • Download OpenAPI Spec
Dashboard
LogoLogo
ResManInvoices

Update Invoice: ResMan - Not Supported

PUT
/v1/invoices/resman/:invoice_id
PUT
/v1/invoices/resman/:invoice_id
$curl -X PUT https://api.propexo.com/v1/invoices/resman/invoice_id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{}
ResMan does not support updating an invoice via their API. This endpoint will always return a 405, with an error message specifying that updating an invoice in a ResMan integration is not supported due to the lack of upstream support.
Was this page helpful?
Previous

Get all leads

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

invoice_idstringRequired
The ID of the resource.

Request

This endpoint expects an object.

Response

Successful response

Errors

400
Bad Request Error